/*
Theme Name: Divi Child Theme
Theme URI: https://www.munecarusa.com
Description: Child Theme For Divi
Author: Vicente Cid Garzón
Author URI: https://www.munecarusa.com
Version: 1.0.0
Template: Divi
*/

/* # WORDPRESS # */

/* Ocultar v3recaptcha del lateral */
.grecaptcha-badge {visibility:hidden;}

/* # TEMA DIVI GENÉRICO # */

/* Personalizar botón volver arriba */
.et_pb_scroll_top.et-pb-icon {
z-index: 9998 !important;
bottom: 60px !important;
right: 15px !important;
border-radius: 6px !important;
border: 2px solid #ffffff !important;
background: #e09900 !important;}
.et_pb_scroll_top.et-pb-icon:hover {
background: #000000 !important;}

/* Ancho submenú */
#top-menu li li a {
width: 230px !important; }
.nav li ul {
width: 280px !important; }

/* Buscador */
.et-fixed-header #et_search_icon:hover::before {
color: #e09900 !important; }

/* # TEMA DIVI RESOLUCIÓN EXTRA # */

/* Cabecera 1300px */
@media (max-width: 1300px) {
#et-info {
float: none !important;
text-align: center !important; }
#et-secondary-menu {
float: none !important;
text-align: center !important; }
#top-header #et-info {
line-height: 1.5em !important; }}

/* # TEMA DIVI TÁBLET/MÓVIL # */

/* Colapsable menú táblet/móvi */
#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }

/* Menú táblet/móvil */
@media (max-width: 980px) {
 .et_header_style_centered #main-header .mobile_nav {
background-color: #e09900 !important;}
.et_mobile_menu li a:hover, .nav ul li a:hover {
opacity: 1 !important;
background-color: #e09900 !important;
color: #fff !important; }}

/* # PLUGINS # */

/* Personalizamos MailPoet */
.mailpoet_submit {
letter-spacing: 2px !important; }
.mailpoet_submit:hover {
cursor:pointer !important;
transition: all .4s !important;
color: #FFF !important;
background-color: #ed1c24 !important;}

/* Personalizamos Contact Form 7 */
.wpcf7-text, .wpcf7-textarea {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0px !important;
font-size: 22px !important;
font-weight: 500 !important;
letter-spacing: 2px !important;
color: #ed1c24 !important;
padding: 10px !important;
-moz-box-sizing: border-box !important;
-webkit-box-sizing: border-box !important;
box-sizing: border-box !important; }
.wpcf7-submit {
width: 100% !important;
	color: #fff !important;
cursor: pointer !important;
font-size: 24px !important;
font-weight: 500 !important;
-moz-border-radius: 1px !important;
-webkit-border-radius: 1px !important;
border-radius: 100px !important;
padding: 5px 25px !important;
line-height: 2.0em !important;
letter-spacing: 2px !important;
background: #0071bc !important;
border: 0px solid #0071bc !important;
-webkit-font-smoothing: antialiased !important;
-moz-osx-font-smoothing: grayscale !important;
-moz-transition: all 0.2s !important;
-webkit-transition: all 0.2s !important;
transition: all 0.2s !important; }
.wpcf7-submit:hover { 
color: #fff !important;
border-radius: 100px !important;
padding: 5px 25px !important;
background-color: #ed1c24 !important;
border: 0px solid #ed1c24 !important;}
form {
letter-spacing: 2px !important;
font-size: 22px !important; }

/* Personalizamos Blog Extra */
.et_pb_blog_extras_0 .el-dbe-post-categories a:not(.el-dbe-active-category) {
border-radius: 4px !important; }
.et_pb_blog_extras_0 .el-dbe-post-categories a.el-dbe-active-category {
border-radius: 4px !important; }
.et_pb_post_extra.el_dbe_block_extended .post-meta {
border-top: 3px solid #e09900 !important;
background: #000 !important; }
.et_pb_post_extra .post-content {
background: #e09900 !important; }
.et_pb_post_extra.el_dbe_block_extended .post-categories a {
font-size: 15px !important; }
@media screen and (max-width: 980px) {
.el-dbe-filterable-categories[data-hamburger-filter="on"] .el-dbe-filterable-mobile-categories {
border: 5px solid #e09900 !important;
background: #e09900 !important;
color: #000 !important;
border-radius: 4px !important; }}

/* Personalizamos Monarch */
.et_monarch .et_social_like {
background-color: #ff0000 !important;}
.et_monarch .et_social_like:hover {
background-color: #e09900 !important;}